Google Android System UI Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 99472
Class: Design Error
CVE: CVE-2017-0700
CVE-2017-0701
CVE-2017-0702
CVE-2017-0703
CVE-2017-0704
Remote: Yes
Local: No
Published: Jul 06 2017 12:00AM
Updated: Jul 06 2017 12:00AM
Credit: Zinuo Han of Chengdu Security Response Center, Qihoo 360 Technology Co. Ltd. and Ao Wang (@ArayzSegment) of Pangu Team, Vasily Vasiliev, Dzmitry Lukyanenka, Yuxiang Li (@Xbalien29) of Tencent Security Platform Department.
Vulnerable: Google Android 7.1.1
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 4.4.4
Google Android 7.1.2
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus